* {
	margin: 0;
	padding: 0;
}
a{
	text-decoration: none;
}
a:link{
	text-decoration: none;
}
a:visited{
	text-decoration: none;
}
a:active{
	text-decoration: none;
}
a {
	text-decoration: none;
}

ul {
	list-style: none;
}
li{
	list-style: none;
}
input {
	outline: none;
}

body {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.bannerBox {
	width: 100%;
	height: 270px;
	overflow: hidden;
}

.bannerBox img {
	height: 270px;
}
.center {
	width: 1200px;
	margin: 20px auto;
	display: flex;
}

.center .leftnav {
	width: 164px;
}

.center .leftnav .pub_nav {
	list-style: none;
}

.center .leftnav .pub_nav a li {
	text-align: center;
	height: 68px;
	line-height: 68px;
	border-top: 1px solid #ccc;
}
.center .leftnav .pub_nav a li{
	color: #333;
}
.center .leftnav .pub_nav a .on {
	color: #2577E3;
}
.center .leftnav ul a:nth-child(1) li {
	border-top: 4px solid #2577E3;
}


.center .leftnav ul li span {
	display: inline-block;
	width: 12px;
	height: 4px;
	border-bottom: 1px solid #2577E3;
}

.center .rightnav {
	width: 1008px;
	margin-left: 30px;
}

.center .rightnav .navtop {
	height: 28px;
	border-bottom: 1px solid #ccc;
}

.center .rightnav .navtop ul {
	display: flex;
	font-size: 14px;
	color: #000;
}

.center .rightnav .navtop ul a {
	color: #000;
}

.center .rightnav .navtop ul li:nth-child(1) {
	border-left: 5px solid #2577E3;
	padding: 0 0 0 5px;
}

.center .rightnav .navcenter {}

.center .rightnav .navcenter .toop {
	text-align: center;
	margin-top: 20px;
}

.center .rightnav .navcenter .toop .title {
	display: block;
	font-size: 30px;
	padding: 10px 0;
	font-weight: bold;
	text-align: center;
}

.center .rightnav .navcenter .toop .litTitle {
	font-size: 12px;
	color: #999;
	text-align: center;
	padding: 10px 0;
}

.center .rightnav .navcenter .toopcenter {
	font-size: 19px;
	color: #000;
}

.down {
    margin: 20px auto;
    width: 120px;
    height: 30px;
    line-height: 30px;
    border-radius: 20px;
    color: #fff;
    text-align: center;
    background-color: #2577E3;
}
.down a {
    color: #FFFFFF;
}
.toForm{
	width: 100%;
	height: 47px;
	line-height: 47px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	font-family: PingFang SC;
	font-weight: 500;
	background: #2577E3;
}